use std::env;

// clear existing environment variables
pub fn setup() {
    for (k, _) in env::vars() {
        env::remove_var(k);
    }
}

// convenience function to read an environment var
pub fn var<'a>(v: &'static str) -> String {
    env::var(v).unwrap()
}
